﻿/*========================================================================================
'File:   AAI_External.css
'Author: james.knowlton
'Date:   090515 15:34
'Desc:   This style sheet is unique to the AAI External application.
'----------------------------------------------------------------------------------------
'MODS:
'090515 - JLK - Initial Development
'120702 - ttv - add new styles make the app look more like the DSIAM public web site
'======================================================================================== */
body {background-color:#cccccc;margin-top:10px;}

a {font-family: Arial, Sans-Serif;font-size:13px;font-weight:bold;color: #006699;}


a:visited
{
    color: #006699;
    text-decoration:none;
}

 a:hover
{
    color: #006699;
    text-decoration:underline;
    
}

 a:active
{
    color: #006699;
    text-decoration:none;
}




.AAI-ApplicationTitle
{
   font-size:300%; 
   width:100%; 
   height:26px; 
   background-color:#EFF3FB; /*#2461BF;*/
   text-align:center;
}
/* The whole FormView, including the header, footer, pagination and data regions. */
.AAI-FormView
{
    width: 22em; /*300px;*/
    background-color: White;
    /*border:3px solid #959595;*/
    padding:0px;
    margin-left:5px;
}
/* Internal Table of the form view */
.AAI-FormView-Table
{
border-style:solid; 
border-color:#CCCCCC; 
background-color:#CCCCCC;
padding:2;

}

.AAI-FormView-QuestionHeader
{    
    color: #000000;
    background: #006666;
    font-weight: bold;

}

.AAI-FormView-QuestionText
{    
    color: #000000;
    background: #FFFFFF;
    font-weight:normal;
    font-family:Arial, Helvetica, Sans-Serif;
    font-size:2;
    text-align:Left;
    padding:10px 10px 10px 10px;
    width:95%;
    margin:10px 10px 10px 10px;

}

.AAI-FormView-AnswerHeader
{    
    color: #000000;
    background: #006666;
    font-weight: bold;
    font-family:Arial, Helvetica, Sans-Serif;
    font-size:large;
    padding:10px 0;
    width:100%;

}

.AAI-FormView-AnswerText
{    
    color: #000000;
    background: #FFFFDD;
    font-weight:normal;
    font-family:Arial, Helvetica, Sans-Serif;
    font-size:2;
    text-align:Left;
    padding:10px 10px 10px 10px;
    width:95%;
    margin:10px 10px 10px 10px;

}

/* Controls the appearance of whatever you define in the pagination region. */
.AAI-FormView-Pagination
{
    color: #F7F6F3;
    background: #E9F5DA;
    font-weight: bold;
    text-align:center;
    color:#465239;
    text-transform:uppercase;
    padding:10px 0;
    width:100%;
}

